Subject: Re: bug#16784: 24.3; Problems opening NNTP connection: failing starttls because of a non-verified certificate

From: Ted Zlatanov <[email-masked]>
Date: Tue, 18 Feb 2014 10:43:00 -0500

On Mon, 17 Feb 2014 18:50:32 +0100 [email-masked] wrote: 

s> Entering news.gmane.no nntp groups in gnus fails on Windows, because it
s> tries to upgrade the connection using STARTTLS and fails because the
s> news.gmane.org certificate is self signed.

Steinar also posted some suggestions in the original thread:

SB> I would like one of the following solutions:
SB>  1. The possibility to switch off the attempted upgrade to STARTTLS for
SB>     NNTP connections
SB>  2. The possibility to tell GNU-TLS not to be so stringent about
SB>     certificate verification

I'll respond as soon as I'm able :)

Ted